<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DataSourcePerFileMappings">
    <file url="file://$PROJECT_DIR$/commands/info/adminprofil.js" value="019a7f05-92eb-4b90-8fc3-65a8ea5fb270" />
    <file url="file://$PROJECT_DIR$/commands/info/profil.js" value="019a7f05-92eb-4b90-8fc3-65a8ea5fb270" />
    <file url="file://$PROJECT_DIR$/commands/moderation/ban.js" value="019a7f05-92eb-4b90-8fc3-65a8ea5fb270" />
    <file url="file://$PROJECT_DIR$/commands/moderation/casier.js" value="019a7f05-92eb-4b90-8fc3-65a8ea5fb270" />
    <file url="file://$PROJECT_DIR$/commands/moderation/changesanction.js" value="019a7f05-92eb-4b90-8fc3-65a8ea5fb270" />
    <file url="file://$PROJECT_DIR$/commands/moderation/mute.js" value="019a7f05-92eb-4b90-8fc3-65a8ea5fb270" />
    <file url="file://$PROJECT_DIR$/commands/moderation/unmute.js" value="019a7f05-92eb-4b90-8fc3-65a8ea5fb270" />
    <file url="file://$PROJECT_DIR$/commands/ticket/ticket.js" value="019a7f05-92eb-4b90-8fc3-65a8ea5fb270" />
    <file url="file://$PROJECT_DIR$/events/messageCreate.js" value="019a7f05-92eb-4b90-8fc3-65a8ea5fb270" />
    <file url="file://$PROJECT_DIR$/events/voiceStateUpdate.js" value="019a7f05-92eb-4b90-8fc3-65a8ea5fb270" />
    <file url="file://$PROJECT_DIR$/functions/bump/bumpReminder.js" value="019a7f05-92eb-4b90-8fc3-65a8ea5fb270" />
    <file url="file://$PROJECT_DIR$/functions/database/db.js" value="019a7f05-92eb-4b90-8fc3-65a8ea5fb270" />
    <file url="file://$PROJECT_DIR$/functions/moderation/autoUnban.js" value="019a7f05-92eb-4b90-8fc3-65a8ea5fb270" />
    <file url="file://$PROJECT_DIR$/functions/moderation/autoUnmute.js" value="019a7f05-92eb-4b90-8fc3-65a8ea5fb270" />
    <file url="file://$PROJECT_DIR$/functions/xp/xp.js" value="019a7f05-92eb-4b90-8fc3-65a8ea5fb270" />
    <file url="file://$PROJECT_DIR$/server/transcript-server.js" value="019a7f05-92eb-4b90-8fc3-65a8ea5fb270" />
  </component>
</project>